:root {
  --white: #ffffff;
  --black: #000000;
  --gray: #757575;
  --selective-yellow: #ffb200;
  --yinmn-blue: #4a5f93;
  --ghost-white: #f6f7fb;
  --persian-blue: #003aba;
  --lavander: #dadfeb;
  --powder-blue: #9faac5;
  --ghost-white-darker: #eff3fe;
  --lighter-blue: #0640bf;
  --medium-light-blue: #dfeafc;

  --gradient-blue: linear-gradient(274.59deg, #003aba 0%, #275fdc 99.6%);
}
* {
  font-family: "Poppins", sans-serif;
}
body {
  background-color: var(--ghost-white);
}
div.body-container {
  background-color: transparent;
}
.transform-initial {
  transform: initial !important;
}
.section-margin {
  margin: 4rem 0;
}
.h-fit-content {
  height: fit-content !important;
}
.w-25 {
  width: 25% !important;
}
.w-50 {
  width: 50% !important;
}
.w-75 {
  width: 75% !important;
}
.w-100 {
  width: 100% !important;
}
@media (min-width: 768px) {
  .w-md-25 {
    width: 25% !important;
  }
  .w-md-50 {
    width: 50% !important;
  }
  .w-md-75 {
    width: 75% !important;
  }
  .w-md-100 {
    width: 100% !important;
  }
}
@media (min-width: 992px) {
  .w-lg-25 {
    width: 25% !important;
  }
  .w-lg-50 {
    width: 50% !important;
  }
  .w-lg-75 {
    width: 75% !important;
  }
  .w-lg-100 {
    width: 100% !important;
  }
}
@media (min-width: 1200px) {
  .w-xl-25 {
    width: 25% !important;
  }
  .w-xl-50 {
    width: 50% !important;
  }
  .w-xl-75 {
    width: 75% !important;
  }
  .w-xl-100 {
    width: 100% !important;
  }
}
@media (min-width: 1400px) {
  .w-xxl-25 {
    width: 25% !important;
  }
  .w-xxl-50 {
    width: 50% !important;
  }
  .w-xxl-75 {
    width: 75% !important;
  }
  .w-xxl-100 {
    width: 100% !important;
  }
}
.intro-section {
}
.container__categories {
}
.container__categories h1 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 135%;
  color: var(--black);
  margin-bottom: 0.75rem;
}
.container__categories a {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 110%;
  color: var(--yinmn-blue) !important;

  border: 1px solid var(--powder-blue) !important;
  border-radius: 6.25rem !important;
  padding: 1rem 0rem;
  overflow: hidden;
  transition:
    color 0.3s ease,
    border-color 0.3s ease;
  z-index: 0;

  width: 30%;
  height: fit-content;
  text-align: center;
  white-space: nowrap;
}
.container__categories a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--gradient-blue);
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  z-index: -1;
  border-radius: inherit;
}
.container__categories a:hover,
.container__categories a.active {
  color: var(--white) !important;
  border-color: transparent !important;
}
.container__categories a:hover::before,
.container__categories a.active::before {
  opacity: 1;
}
.is-content-wrapper__left-block {
  width: 100%;
  max-width: 100%;
  padding-left: var(--bs-gutter-x, 0.75rem);
  padding-right: var(--bs-gutter-x, 0.75rem);
  margin-top: 1.5rem;
}
.is-content-wrapper__left-block h1 {
  margin-bottom: 1.5rem;
}
.section-heading {
  font-size: 1rem;
  font-weight: 600;
  line-height: 110%;
  color: var(--black);
}
.btn-wrapper__heading {
}
.left-block__card {
  background-color: var(--white);
  border-radius: 1rem;
}
.left-block__card .ratio {
  margin-bottom: 1.75rem;
}
.left-block__card .ratio img {
  border-radius: 1rem 1rem 1.75rem 1.75rem;
  object-fit: cover;
}
.left-block__card:hover {
  cursor: pointer;
}
.card__badge-wrapper {
  margin-bottom: 0.875rem;
  padding: 0 1.25rem;
}
.badge-wrapper__badge {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--black);
  background-color: var(--selective-yellow);
  border-radius: 3.25rem;
  padding: 0.25rem 1rem;
}
.badge-wrapper__badge:hover {
  color: var(--black);
}
.badge-wrapper__reading-time {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 110%;
  color: var(--gray);
}
.card__content-wrapper {
  padding: 0 1.25rem 1.25rem 1.25rem;
  gap: 0.875rem;
}
.card__content-wrapper h3 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 135%;
  color: var(--black);
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.card__content-wrapper div {
  font-size: 1rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--black);
  white-space: nowrap;
}
.swiper__news-wrapper {
}
.news-wrapper__item,
.right-block__item {
  background-color: var(--white);
  border-radius: 0.5rem;
}
.news-wrapper__item img {
  width: 10.25rem;
  height: auto;
  border-radius: 0.25rem;
  object-fit: cover;
}
.item__content-wrapper {
  gap: 0.75rem;
}
.content-wrapper__badge {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--yinmn-blue);
  background-color: var(--ghost-white);
  border-radius: 0.25rem;
  padding: 0.25rem 0.75rem;
  width: fit-content;
}
.item__content-wrapper h5 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 125%;
  color: var(--black);
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.item__link-icon {
  width: 2.75rem !important ;
  height: auto !important;
}
.content-wrapper__input-wrapper {
  max-width: 100%;
  padding-left: var(--bs-gutter-x, 0.75rem);
  padding-right: var(--bs-gutter-x, 0.75rem);
}
.content-wrapper__input-wrapper input[type="text"] {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--black);
  box-sizing: border-box;
  padding: 0.75rem 2.25rem 0.75rem 3.5rem;
  background-image: url("https://www.nysora.com/wp-content/uploads/2025/10/Search-icon.png") !important;
  background-position: 1rem center;
  background-repeat: no-repeat;
  background-size: 1.5rem;
  border: 1px solid var(--medium-light-blue);
  border-radius: 0.5rem;
  box-shadow:
    0px 2.77px 2.21px 0px rgba(38, 57, 138, 0.0197),
    0px 6.65px 5.32px 0px rgba(38, 57, 138, 0.0283),
    0px 12.52px 10.02px 0px rgba(38, 57, 138, 0.035);
}
.content-wrapper__input-wrapper input[type="text"]::placeholder {
  color: var(--gray);
}
.container__live-search-results {
  position: absolute;
  top: 3.5rem;
  left: 0;
  right: 0;
  background: var(--white);
  border: 1px solid var(--medium-light-blue);
  border-radius: 1.25rem;
  max-height: 320px;
  overflow-y: auto;
  display: none;
  z-index: 9999;
  padding: 1rem;
}
.item__live-search-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.item__live-search-info p {
  margin-bottom: 0px;
}
.item__live-search-category {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--yinmn-blue);
  background-color: var(--ghost-white);
  border-radius: 0.25rem;
  padding: 0.156rem 0.5rem;
  width: fit-content;
}
.live-search-results__item {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  padding: 0.75rem 1rem;
  border-bottom: 1px solid #f2f2f2;
  cursor: pointer;
  transition: background 0.2s;
  border-radius: 0.5rem;
}
.live-search-results__item:hover {
  background-color: var(--ghost-white);
}
.live-search-results__item:hover .item__live-search-category {
  background-color: var(--white);
}
.live-search-results__item img {
  width: 100px;
  height: 50px;
  border-radius: 4px;
  object-fit: cover;
}
.item__live-search-info {
  flex: 1;
}
.item__live-search-title {
  font-weight: 600;
  font-size: 1rem;
  margin: 0;
  line-height: 1.3;
  color: #222;
  margin-top: 0px;
}
.bg-persian-blue {
  background-color: var(--persian-blue);
}
.content-section__cs-content-wrapper {
  gap: 1.5rem;
}
.cs-content-wrapper__btn-wrapper {
  max-width: 100%;
  padding-left: var(--bs-gutter-x, 0.75rem);
  padding-right: var(--bs-gutter-x, 0.75rem);
}
.cs-content-wrapper__left-block {
  max-width: 100%;
  padding-left: var(--bs-gutter-x, 0.75rem);
  padding-right: var(--bs-gutter-x, 0.75rem);
}
.cs-content-wrapper__right-block {
  margin-left: auto;
  padding-left: 2rem;
}
.swiper-wrapper__divider {
  display: none;
}
.is-content-wrapper__right-block {
  margin-top: 1.5rem;
  margin-left: auto;
  padding-left: 2rem;
}
.btn-wrapper__see-all-link {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--black);
  white-space: nowrap;
}
.btn-wrapper__see-all-link:hover {
  color: var(--black);
}
.btn-wrapper__see-all-link:after {
  content: "";
  width: 100%;
  border-bottom: 0.125rem solid var(--black);
  position: absolute;
  top: 1rem;
  left: 0;
  opacity: 0;
  transition: opacity 300ms ease;
}
.btn-wrapper__see-all-link:hover:after {
  opacity: 1;
}
.right-block__item .ratio {
  border-radius: 0.25rem;
}
.right-block__separator {
  height: 0.063rem;
  background-color: var(--lavander);
}
.swiper__card-wrapper {
}
.swiper-slide--item {
  border-radius: 1rem;
  padding: 1rem 1.25rem;
  background-color: var(--white);
  height: fit-content;
}
.swiper-slide--item img {
  border-radius: 0.25rem;
  object-fit: cover;
}
.left-block__card:hover .item__link-icon,
.swiper-slide--item:hover .item__link-icon,
.news-grid__item:hover .item__link-icon {
  background-color: var(--ghost-white-darker);
}
.left-block__card:hover .item__link-icon svg path,
.swiper-slide--item:hover .item__link-icon svg path,
.news-grid__item:hover .item__link-icon svg path {
  fill: var(--lighter-blue);
}
.swiper-slide__content {
  gap: 0.75rem;
  height: fit-content;
}
.content__badge {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--yinmn-blue);
  background-color: var(--ghost-white-darker);
  padding: 0.175rem 0.75rem;
  border-radius: 0.25rem;
  width: fit-content;
}
.swiper-slide__content h6 {
  font-size: 1rem;
  font-weight: 400;
  line-height: 110%;
  color: var(--black);

  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;

  width: 75%;
  height: calc(1em * 1.1 * 2.93);
}
.item__link-icon {
  top: initial;
  right: 1.25rem;
  bottom: 2.75rem;
  padding: 1rem;
}
.youtube-section .item__link-icon {
  margin-bottom: 1.25rem;
}
.ratio__thumbnail {
  border-radius: 1.5rem 1.5rem 1rem 1rem;
}
.card-wrapper__item {
  border-radius: 1.5rem;
  background-color: var(--white);
}
.card-wrapper__item .ratio img {
  border-radius: 1.5rem 1.5rem 1rem 1rem;
}
.card-wrapper__item .d-flex {
  gap: 0.75rem;
}
.d-flex__nysora-logo {
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
}
.d-flex__checkmark {
  width: 1.5rem;
  height: 1.5rem;
  padding: 0.375rem;
  border-radius: 50%;
  background-color: var(--black);
}
.card-wrapper__item p {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--black);
  padding-left: 2rem;
  padding-right: 2rem;
}
.card-wrapper__item h5 {
  font-size: 1rem;
  font-weight: 600;
  line-height: 130%;
  color: var(--black);
  padding-left: 2rem;
  padding-right: 2rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.card-wrapper__item a {
  font-size: 1rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--black);
  padding-left: 2rem;
  padding-right: 2rem;
  white-space: nowrap;
  margin-bottom: 2rem;
}
.pb-40 {
  padding-bottom: 2.5rem;
}
.cs-content-wrapper__right-block,
.is-content-wrapper__right-block,
.yt-content-wrapper__swiper {
  margin-left: auto;
  margin-right: 0;
  padding-left: 0.75rem;
  max-width: 100%;
}
.youtube-section__yt-content-wrapper {
  gap: 1.5rem;
}
.yt-content-wrapper__btn-wrapper {
  max-width: 100%;
  padding-left: var(--bs-gutter-x, 0.75rem);
  padding-right: var(--bs-gutter-x, 0.75rem);
}
@media (min-width: 576px) {
  .content-wrapper__input-wrapper {
    max-width: 540px;
  }
  .cs-content-wrapper__right-block,
  .is-content-wrapper__right-block,
  .yt-content-wrapper__swiper {
    max-width: calc(540px + ((100% - 540px) / 2));
  }
  .is-content-wrapper__left-block {
    max-width: 540px;
  }
  .cs-content-wrapper__left-block {
    max-width: 540px;
  }
  .cs-content-wrapper__btn-wrapper {
    max-width: 540px;
  }
  .yt-content-wrapper__btn-wrapper {
    max-width: 540px;
  }
}
@media (max-width: 576px) {
  .container__categories {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    flex-wrap: nowrap;
    padding: 0.063rem 0;
    scrollbar-width: none;
  }
  .container__categories::-webkit-scrollbar {
    display: none;
  }
  .container__categories .nav-link {
    flex: 0 0 auto;
    display: inline-block;
  }
  .container__categories a {
    padding: 1rem 1.5rem;
    width: initial;
  }
}
@media (max-width: 767.98px) {
  .live-search-results__item {
    align-items: flex-start;
  }
  .item__live-search-info {
    flex-wrap: wrap;
  }
  .item__live-search-title {
    font-size: 0.75rem;
  }
  .item__live-search-category {
    margin-top: 1rem;
  }
}
@media (min-width: 768px) {
  .section-margin {
    margin: 3.75rem 0;
  }
  .intro-section {
  }
  .content-wrapper__input-wrapper input[type="text"] {
    font-size: 1rem;
    padding: 2.25rem 4.75rem 2.25rem 7.25rem;
    background-position: 4.75rem center;
    border-radius: 1.25rem;
  }
  .btn-wrapper__see-all-link {
    font-size: 1.125rem;
  }
  .btn-wrapper__see-all-link:after {
    top: 1.25rem;
  }
  .container__live-search-results {
    top: 7rem;
  }
  .right-block__item .ratio {
    height: 6.25rem;
  }
  .swiper-slide--item {
    border-radius: 0.5rem;
  }
  .swiper-slide--item img {
    width: 10.5rem;
    height: 7.75rem;
  }
  .swiper-slide--item {
    padding: 0.75rem 1rem;
  }
  .item__link-icon {
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
    bottom: initial;
  }
  .container__categories a {
    font-size: 1rem;
    padding: 1rem 0rem;
  }
  .is-content-wrapper__left-block {
    margin-top: 2.5rem;
    max-width: 720px;
  }
  .cs-content-wrapper__left-block {
    max-width: 720px;
  }
  .is-content-wrapper__left-block h1 {
    margin-bottom: 3rem;
  }
  .section-heading {
    font-size: 1.5rem;
    line-height: 135%;
  }
  .btn-wrapper__heading {
  }
  .card__badge-wrapper {
    margin-bottom: 1.25rem;
    padding: 0 2rem;
  }
  .card__content-wrapper {
    padding: 0 2rem 2.25rem 2rem;
    gap: initial;
  }
  .left-block__card .ratio {
    margin-bottom: 2.25rem;
  }
  .content-section {
    gap: 2.5rem;
  }
  .cs-content-wrapper__right-block {
    max-width: calc(720px + ((100% - 720px) / 2));
  }
  .yt-content-wrapper__swiper {
    max-width: calc(720px + ((100% - 720px) / 2));
  }
  .is-content-wrapper__right-block {
    margin-top: 2.5rem;
    max-width: calc(720px + ((100% - 720px) / 2));
  }
  .content-wrapper__input-wrapper {
    max-width: 720px;
  }
  .cs-content-wrapper__btn-wrapper {
    max-width: 720px;
  }
  .yt-content-wrapper__btn-wrapper {
    max-width: 720px;
  }
  .youtube-section__yt-content-wrapper {
    gap: 3rem;
  }
  .content-section__cs-content-wrapper {
    gap: 3rem;
  }
  .swiper-slide__content h6 {
    height: calc(1em * 1.1 * 3.05);
  }
}
@media (max-width: 991.98px) {
  .news-wrapper__item,
  .right-block__item {
    padding: 0.75rem;
    border-radius: 0.5rem;
  }
  .item__link-icon {
    width: 2.75rem !important;
    height: 2.75rem !important;
    object-fit: initial !important;
  }
}
@media (min-width: 992px) {
  .section-margin {
    margin: 6rem 0;
  }
  .bg-lg-white {
    background-color: var(--white);
  }
  .intro-section {
    width: 100%;
  }
  .intro-section__is-content-wrapper {
    gap: 1rem;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    max-width: 960px;
  }
  .container__categories {
    background-color: var(--white);
    padding: 2.25rem 3.25rem;
    border-radius: 1rem;
    height: fit-content;
    margin-top: 3.5rem;
  }
  .container__categories a {
    font-size: 1rem;
    color: var(--gray) !important;

    border: initial !important;
    border-radius: initial !important;
    padding: initial;

    width: initial;
    text-align: initial;
  }
  .container__categories a.active {
    color: var(--gray) !important;
  }
  .container__categories a::before {
    background: none;
  }
  .is-content-wrapper__left-block {
    flex: 0 0 68%;
    max-width: 68%;
    padding-left: 0rem;
    padding-right: 0rem;
    margin-top: 0;
  }
  .is-content-wrapper__right-block {
    max-width: initial;
    margin-left: initial;
    flex: 0 0 30%;
    max-width: 30%;
    padding-top: 4rem;
    padding-left: 0rem;
    margin-top: 0;
  }
  .content-wrapper__input-wrapper {
    max-width: initial;
    padding-left: 0rem;
    padding-right: 0rem;
  }
  .is-content-wrapper__right-block .swiper {
    background-color: var(--white);
    border-radius: 1rem;
    padding: 2.5rem calc(1.25rem + var(--bs-gutter-x, 0.75rem)) 2.5rem 1.25rem;
    height: 100%;
  }
  .is-content-wrapper__right-block .swiper .swiper-wrapper {
    justify-content: space-between;
  }
  .left-block__card {
    height: stretch;
  }
  .left-block__card .ratio {
    margin-bottom: 1.5rem;
  }
  .item__content-wrapper h5 {
    -webkit-line-clamp: 2;
  }
  .btn-wrapper__heading {
    margin-bottom: 1.5rem;
  }
  .news-wrapper__item img {
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 0.25rem;
    object-fit: cover;
  }
  .btn-wrapper__see-all-link {
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 110%;
    color: var(--persian-blue);
    border: 1px solid var(--persian-blue);
    border-radius: 6.25rem;
    padding: 0.75rem 2rem;
  }
  .btn-wrapper__see-all-link:hover {
    color: var(--white);
    background-color: var(--persian-blue);
    border: 1px solid transparent;
  }
  .btn-wrapper__see-all-link:after {
    content: initial;
    width: initial;
    border-bottom: initial;
    position: initial;
    bottom: initial;
    left: initial;
    opacity: initial;
    transition: initial;
  }
  .btn-wrapper__see-all-link:hover:after {
    opacity: initial;
  }
  .news-wrapper__item,
  .right-block__item {
    background-color: transparent;
    border-radius: initial;
  }
  .right-block__item .ratio {
    width: 10.25rem;
  }
  .item__img {
    width: 8.375rem;
    height: auto;
    border-radius: 0.25rem;
  }
  .content__badge {
  }
  .item__link-icon {
    right: -1rem;
  }
  .card-wrapper__item p {
    font-size: 1rem;
  }
  .card-wrapper__item h5 {
    font-size: 1.125rem;
  }
  .card__badge-wrapper {
    margin-bottom: 0.75rem;
    padding-right: 3.25rem;
  }
  .card__content-wrapper {
    padding: 0 2rem 1.5rem 2rem;
  }
  .card__badge-wrapper--custom-p {
    padding: 0 2rem;
  }
  .swiper-slide--item {
    border-radius: initial;
    overflow: visible;
  }
  .swiper-slide--item img {
    width: 4.5rem;
    height: 4.5rem;
  }
  .swiper-slide__content h6 {
    font-size: 0.875rem;
    font-weight: 500;
    height: calc(1em * 1.1 * 3.01);
  }
  .content-section {
    width: 100%;
  }
  .content-section__cs-content-wrapper {
    gap: 2rem;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    max-width: 960px;
  }
  .cs-content-wrapper__left-block {
    flex: 0 0 65.7%;
    max-width: 65.7%;
    padding-right: 0rem;
  }
  .cs-content-wrapper__right-block {
    max-width: initial;
    margin-left: initial;
    flex: 0 0 30%;
    max-width: 30%;
    padding-left: 0rem;
  }
  .content-section .swiper-slide--item {
    background-color: transparent;
  }
  .content-section .swiper-slide--item img {
    min-width: 8.25rem;
    min-height: 6.25rem;
  }
  .content-section .item__link-icon {
    right: 0rem;
  }
  .swiper-wrapper__divider {
    display: block;
    height: 0.063rem;
    background-color: var(--lavander);
  }
  .swiper-wrapper__divider:last-of-type {
    display: none;
  }
  .is-content-wrapper__left-block h1 {
    margin-bottom: 2rem;
  }
  .cs-content-wrapper__btn-wrapper {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .youtube-section__yt-content-wrapper {
    gap: 2rem;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    max-width: 960px;
  }
  .yt-content-wrapper__swiper {
    max-width: 100%;
    padding-left: 0;
  }
  .yt-content-wrapper__btn-wrapper {
    max-width: 100%;
    padding-left: 0rem;
    padding-right: 0rem;
  }
}
@media (min-width: 1200px) {
  .intro-section__is-content-wrapper {
    max-width: 1140px;
  }
  .content-section__cs-content-wrapper {
    max-width: 1140px;
  }
  .item__img {
    width: 10.375rem;
  }
  .youtube-section__yt-content-wrapper {
    max-width: 1140px;
  }
  .cs-content-wrapper__left-block {
    flex: 0 0 66.4%;
    max-width: 66.4%;
    padding-right: 0rem;
  }
  .content-section .swiper-slide--item img {
    min-width: 9.25rem;
  }
}
@media (min-width: 1400px) {
  .intro-section__is-content-wrapper {
    max-width: 1320px;
  }
  .content-section__cs-content-wrapper {
    max-width: 1320px;
  }
  .youtube-section__yt-content-wrapper {
    max-width: 1320px;
  }
  .cs-content-wrapper__left-block {
    flex: 0 0 66.9%;
    max-width: 66.9%;
    padding-right: 0rem;
  }
  .content-section .swiper-slide--item img {
    min-width: 10.25rem;
  }
}
